Subject: [Detnet] draft-ietf-detnet-dp-sol-mpls pull request submitted

From: Stewart Bryant <[email-masked]>
Date: Thu, 7 Jun 2018 14:12:13 +0100

I have just submitted a pull request that should include all of the 
changes agreed at the working meeting of Tuesday this week.

Hopefully I have remembered everything correctly / correctly deciphered 
my notes.

I think that with these changes we are ready for a WG review of the text 
so far.

- Stewart